@import url(https://fonts.googleapis.com/css?family=Lato:300,400,700|Roboto:400,400,700|Raleway:400,400italic|Lora:400,400italic); /* |Libre+Baskerville:400,400italic */
@font-face{font-family:'fontelico';src:url('/font/fontelico.eot?7803838');src:url('/font/fontelico.eot?7803838#iefix') format('embedded-opentype'),url('/font/fontelico.woff?7803838') format('woff'),url('/font/fontelico.ttf?7803838') format('truetype'),url('/font/fontelico.svg?7803838#fontelico') format('svg');font-weight:normal;font-style:normal}
.fa-slow-spin {-webkit-animation:fa-spin 15s infinite linear;animation:fa-spin 15s infinite linear}
.fa-very-slow-spin {-webkit-animation:fa-spin 30s infinite linear;animation:fa-spin 30s infinite linear}
body {background:#f8f8f8;color:#444;font-weight:400;font-family:'Roboto', Calibri, Arial, sans-serif}
#wrapper{min-height:100%}
#rcont {background:#ccc;height:100%}
.ftip-display {color:#444;font-weight:400;display:none}
.ptip-display {color:#444;font-weight:400}
.panelPage{display:none;}
.clickable{cursor:pointer}
figure { margin:0}
a {text-decoration:none;color:black /*#888*/;outline:none}
a:hover, a:focus {color:#888;outline:none}
nav a{color:#fff}
.clearfix:before, .clearfix:after {display:table;content:" "}
.clearfix:after {clear:both}
.block {float:left;padding:1em 3em}
.block-40 {width:40%}
.block-60 {width:60%}
.block p {margin:0;padding:0 1em 0.6em;font-size:1.8em;line-height:1.5}
.info {text-align:center;font-size:1.5em;margin-top:3em;clear:both;padding-top:3em;color:rgba(255,255,255,0.5)}
.info a {font-weight:700;font-size: 0.9em}
.info a:hover {color:#336ca6}
html {overflow-x:hidden;}
#filler {height:2000px}
footer h4 {font-weight:400;font-family:'Lato', Calibri, Arial, sans-serif}
footer p {font-weight:400;font-family:'Lato', Calibri, Arial, sans-serif;font-size:13px;line-height:16.5px}
footer a {color:#fcf;transition: all 0.5s ease}
footer a:hover {color:#fff;text-shadow: 0px 0px 12px #f4f}
.menulogin {padding:4px 2px 4px 16px;display:block;cursor:pointer}
.menulogin:hover{background-color:#ccc}
.iconred {color:#c77}
.icongreen {color:#7c7}
.dal {} /* display after load */
.contentSelect.sss{background-color: #ccc}
#mySidebar {font-family:'Roboto';font-size:15px;}
#grid-controls {text-align:center;border-bottom:1px solid #999;margin-bottom:20px;min-width:200px}
#grid-controls li {display:inline-block;margin-bottom:0px;font-weight:400;font-family:'Lato', Calibri, Arial, sans-serif}
#grid-controls li a {display:block;text-decoration:none;padding:5px 10px;margin-bottom:0px;color:#000}
#grid-controls li a:hover,#grid-controls li a.selected {border-bottom:2px solid #444}
#grid-controls li a.filterer {color:#006;}
#grid-controls li a.sorter {color:#060;}
#grid {margin-left:8px}
#grid a {color:#600;transition: all 0.5s ease}
#grid a:hover {text-shadow:0px 0px 12px #f44}
#grid figure {border-radius:6px;float:left;background:white;margin-right:20px;margin-bottom:30px;box-shadow:0px 0px 8px rgba(0,0,0,0.2);overflow:hidden}
#grid figure .thumb {display:block;width:100%;line-height:0em;overflow:hidden}
#grid figure .thumb img {max-width:100%;border-top-left-radius:6px;border-top-right-radius:6px;transition:all 0.5s ease}
#grid figure .thumb:hover img {transform:scale(1.1,1.1)}
#grid figure .grType0 {font-weight:400;position:absolute;left:0;top:0;border-radius:6px 0;display:none}
#grid figure .grType1 {font-weight:400;position:absolute;left:0;top:25px;border-radius:6px 0;display:none}
#grid figure .grType2 {font-weight:400;position:absolute;left:0;top:50px;border-radius:6px 0;display:none}
#grid figure .grType3 {font-weight:400;position:absolute;left:0;top:75px;border-radius:6px 0;display:none}
#grid figure .grFlag0 {font-weight:400;position:absolute;right:0;top:0;border-radius:0 6px;display:none}
#grid figure .grFlag1 {font-weight:400;position:absolute;right:0;top:25px;border-radius:6px 0 0 6px;display:none}
#grid figure .grFlag2 {font-weight:400;position:absolute;right:0;top:50px;border-radius:6px 0 0 6px;display:none}
#grid figure .grFlag3 {font-weight:400;position:absolute;right:0;top:75px;border-radius:6px 0 0 6px;display:none}
#grid figure .grFlag4 {font-weight:400;position:absolute;right:0;top:100px;border-radius:6px 0 0 6px;display:none}
#grid figure .grFlag5 {font-weight:400;position:absolute;right:0;top:125px;border-radius:6px 0 0 6px;display:none}
#grid figure .grFlag6 {font-weight:400;position:absolute;right:0;top:150px;border-radius:6px 0 0 6px;display:none}
#grid figure .grFlag7 {font-weight:400;position:absolute;right:0;top:175px;border-radius:6px 0 0 6px;display:none}
#grid figure .grFlag8 {font-weight:400;position:absolute;right:0;top:200px;border-radius:6px 0 0 6px;display:none}

/* tr series is for react version of index. optimized. 8.8.2018 GLA */
#grid figure .trType0, .trType1, .trType2, .trType3 {font-weight:400;position:absolute;left:0}
#grid figure .trType0 {top:0;border-radius:6px 0 6px}
#grid figure .trType1 {top:25px;border-radius:0 6px 6px 0}
#grid figure .trType2 {top:50px;border-radius:0 6px 6px 0}
#grid figure .trType3 {top:75px;border-radius:0 6px 6px 0}
#grid figure .trFlag0, .trFlag1, .trFlag2, .trFlag3, .trFlag4, .trFlag5, .trFlag6, .trFlag7, .trFlag8 {font-weight:400;position:absolute;right:0}
#grid figure .trFlag0 {top:0;border-radius:0 6px}
#grid figure .trFlag1 {top:25px;border-radius:6px 0 0 6px}
#grid figure .trFlag2 {top:50px;border-radius:6px 0 0 6px}
#grid figure .trFlag3 {top:75px;border-radius:6px 0 0 6px}
#grid figure .trFlag4 {top:100px;border-radius:6px 0 0 6px}
#grid figure .trFlag5 {top:125px;border-radius:6px 0 0 6px}
#grid figure .trFlag6 {top:150px;border-radius:6px 0 0 6px}
#grid figure .trFlag7 {top:175px;border-radius:6px 0 0 6px}
#grid figure .trFlag8 {top:200px;border-radius:6px 0 0 6px}

.isotope {margin-left:8px}
#reactgrid {margin-left:8px}
#reactgrid a {color:#600;transition: all 0.5s ease}
#reactgrid a:hover {text-shadow:0px 0px 12px #f44}
#reactgrid figure {border-radius:6px;float:left;background:white;margin-right:20px;margin-bottom:30px;box-shadow:0px 0px 8px rgba(0,0,0,0.2);overflow:hidden}
#reactgrid figure .thumb {display:block;width:100%;line-height:0em;overflow:hidden}
#reactgrid figure .thumb img {max-width:100%;border-top-left-radius:6px;border-top-right-radius:6px;transition:all 0.5s ease}
#reactgrid figure .thumb:hover img {transform:scale(1.1,1.1)}
#reactgrid figure figcaption {margin:18px 10px 20px 10px;text-align:center;font-family:'Roboto',sans-serif;font-size:15px;position:relative}
#reactgrid figure figcaption hr {margin-top:5px;margin-bottom:5px}
#reactgrid figure figcaption .heading {margin-bottom:13px;font-size:20px;font-weight:500;line-height:1.2em;text-transform:uppercase;display:block}
#reactgrid figure figcaption .readmore {display:block;margin:10px 0px}
#reactgrid figure .trType0, .trType1, .trType2, .trType3 {font-weight:400;position:absolute;left:0;border-radius:6px 0}
#reactgrid figure .trType0 {top:0}
#reactgrid figure .trType1 {top:25px}
#reactgrid figure .trType2 {top:50px}
#reactgrid figure .trType3 {top:75px}
#reactgrid figure .trFlag0, .trFlag1, .trFlag2, .trFlag3, .trFlag4, .trFlag5, .trFlag6, .trFlag7, .trFlag8 {font-weight:400;position:absolute;right:0}
#reactgrid figure .trFlag0 {top:0;border-radius:0 6px}
#reactgrid figure .trFlag1 {top:25px;border-radius:6px 0 0 6px}
#reactgrid figure .trFlag2 {top:50px;border-radius:6px 0 0 6px}
#reactgrid figure .trFlag3 {top:75px;border-radius:6px 0 0 6px}
#reactgrid figure .trFlag4 {top:100px;border-radius:6px 0 0 6px}
#reactgrid figure .trFlag5 {top:125px;border-radius:6px 0 0 6px}
#reactgrid figure .trFlag6 {top:150px;border-radius:6px 0 0 6px}
#reactgrid figure .trFlag7 {top:175px;border-radius:6px 0 0 6px}
#reactgrid figure .trFlag8 {top:200px;border-radius:6px 0 0 6px}
#reactgrid .at {cursor:pointer}
#reactgrid .at:hover {background:#f0e0f0}

#grid figure figcaption {margin:18px 10px 20px 10px;text-align:center;font-family:'Roboto',sans-serif;font-size:15px;position:relative}
#grid figure figcaption hr {margin-top:5px;margin-bottom:5px}
#grid figure figcaption .heading {margin-bottom:13px;font-size:20px;font-weight:500;line-height:1.2em;text-transform:uppercase;display:block}
#grid figure figcaption .readmore {display:block;margin:10px 0px}
.rflag {position:absolute;right:0;display:none}
.lflag {position:absolute;left:0;top:0;display:none}
.fancydate {position:relative;width:70px;font-family:Georgia, serif;color:#999;margin-left:10px}
.fancyday, .fancymonth, .fancyyear, .fancylink, .fancylast {position: absolute}
.fancyday {font-size:30px;top:15px}
.fancymonth {top:0;left:0;font-size:18px}
.fancyyear {top:16px;right:0;font-size:20px;rotation:-90deg !important;-webkit-transform:rotate(-90deg);-moz-transform:rotate(-90deg);-ms-transform:rotate(-90deg)}
.fancyyearw3 {top:16px;right:0;font-size:20px}
.fancylink {top:60px;left:10px}
.fancylast {top:100px;left:10px}
.postTitle {margin-left:80px;margin-top:10px;margin-bottom:13px;line-height:1.2em;text-transform:uppercase;display:block;font-weight:400;font-family:'Lato', Calibri, Arial, sans-serif;text-shadow:0px 0px 12px #607d8b;color:#607d8b}
.postByline {margin-left:80px;margin-top:5px;margin-bottom:5px;line-height:1em;display:block;font-family:'Lato', Calibri, Arial, sans-serif}
.w3-pptitles{text-shadow: 0px 0px 22px rgba(30,30,30,1)}
@media (max-width:654px){
    article.postArticle {width:100%}
    .postTitle {font-size:18px}
    .w3-pptitles{font-size:2em !important;line-height:90%;font-weight:600}
    .w3-overlaptitle, .w3-overlaptype{font-size:22px !important}
    img.avatar {width:32px;height:32px}
    img.miniavatar {width:32px;height:32px}
    section.cText, section.cFoot {margin-left:44px;margin-top:10px}
    article.comment .cName, .cYours, .cDate, .cDeld {left:44px;font-size:13px}
    .tinyhide{display:none}
    #reactgrid figure {width:170px}
    #reactgrid figure figcaption {margin:5px}
    #grid figure {width:170px}
    #grid figure figcaption {margin:5px}
    #grid-controls {padding-left:0px}
    #grid-controls li a {font-size:12px}
    #thumbs {height:22px;position:fixed;bottom:0;left:0;margin:1px;width:100%}
    #thumbs img {margin:1px;border:1px solid #000;position:absolute;transition:all 0.5s}
    #tslide {height:18px;border:2px solid #e88;position:fixed;bottom:0;left:0;width:100%}
    }
@media only screen and (min-width:655px){
    article.postArticle {width:85%;margin:0 auto}
    .postTitle {font-size:20px}
    .w3-pptitles{font-size:3em !important;line-height:90%;font-weight:800}
    .w3-overlaptitle, .w3-overlaptype{font-size:26px !important}
    img.avatar {width:48px;height:48px}
    img.miniavatar {width:36px;height:32px}
    section.cText, section.cFoot {margin-left:64px;margin-top:-4px}
    article.comment .cName, .cYours, .cDate, .cDeld {left:64px;font-size:13px}
    .tinyhide{display:block}
    #reactgrid figure {width:295px}
    #reactgrid figure figcaption {margin:18px 10px 20px 10px}
    #grid figure {width:295px}
    #grid figure figcaption {margin:18px 10px 20px 10px}
    #grid-controls li a {font-size:13px}
    #thumbs {height:72px;position:fixed;bottom:0;left:0;margin:1px;width:100%}
    #thumbs img {margin:2px;border:2px solid #000;position:absolute;transition:all 0.5s}
    #tslide {height:68px;border:2px solid #e88;position:fixed;bottom:0;left:0;width:100%}
    }
@media only screen and (min-width:1350px){
    .postTitle {font-size:24px}
    article.postArticle {width:70%;margin:0 auto}
    .w3-pptitles{font-size:3.5em !important;line-height:90%;font-weight:800}
    .w3-overlaptitle, .w3-overlaptype{font-size:32px !important}
    img.avatar {width:64px;height:64px}
    img.miniavatar {width:32px;height:32px}
    section.cText, section.cFoot {margin-left:72px;margin-top:-20px}
    article.comment .cName, .cYours, .cDate, .cDeld {left:72px;font-size:13px}
    .tinyhide{display:block}
    #reactgrid figure {width:295px}
    #reactgrid figure figcaption {margin:18px 10px 20px 10px}
    #grid figure {width:295px}
    #grid figure figcaption {margin:18px 10px 20px 10px}
    #grid-controls li a {font-size:15px}
    #thumbs {height:72px;position:fixed;bottom:0;left:0;margin:1px;width:100%/*border:2px solid #eee;overflow:hidden*/}
    #thumbs img {margin:2px;border:2px solid #000;position:absolute;transition:all 0.5s}
    #tslide {height:68px;border:2px solid #e88;position:fixed;bottom:0;left:0;width:100%}
  }
/* .element-item-sizer {#reactgrid;opacity: 0}  */
article.postArticle {background:transparent} /* was white */
article.galArticle {}
.postImage img {max-width:100%}
.postContent {margin-top:60px;margin-left:7.5%;margin-right:7.5%;font-family:'Lora',serif;font-weight:400;font-size:1.1em;color:#222;overflow:auto}
.postContent blockquote {font-family:'Lato',sans-serif;font-weight:400}
.postContent a {color:#600;transition:all 0.5s ease;border:1px solid #d0d0d8;padding:1px;}
.postContent a:hover {text-shadow:0px 0px 6px #f66;box-shadow:0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19)!important}
.postContent img {margin:12px}
.postContent h1, h2, h3, h4 {font-weight:400;font-family:'Lato',Calibri,Arial,sans-serif}
.postContent code {background-color: white}
.postContent blockquote {background-color: white}
article.prodArticle {background:white;margin:0 auto}
.prodHeader {width:100%;position:relative}
.prodImages {/*width:50%;*/padding:20px 20px 0px;float:left}
.prodImage {width:100%;float:left;cursor:pointer}
.prodTitle {margin-top:10px;margin-bottom:13px;font-size:24px;line-height:1.2em;text-transform:uppercase;display:block;font-weight:400;font-family:'Lato', Calibri, Arial, sans-serif;text-shadow:0px 0px 12px #607d8b;color:#607d8b}
.prodQuick {font-weight:400;font-family:'Lato',Calibri,Arial,sans-serif}
.prodPrice {font-weight:400;font-size:40px;font-family:'Lato',Calibri,Arial,sans-serif;color:#363}
.prodShip {font-weight:400;font-size:20px;font-family:'Lato',Calibri,Arial,sans-serif;color:#336}
.prodDesc {padding:20px}
.prodContent {margin-top:0px;margin-left:7.5%;margin-right:7.5%;text-align:justify;font-family:'Lora',serif;font-weight:400;font-size:1em;color:#333;overflow:auto;position:relative;clear:both}
.prodContent blockquote {font-family:'Lato',sans-serif;font-weight:400}
.prodContent a {color:#600;transition:all 0.5s ease}
.prodContent a:hover {text-shadow:0px 0px 12px #f44}
.prodContent img {margin:12px}
.prodContent h1, h2, h3, h4 {font-weight:400;font-family:'Lato',Calibri,Arial,sans-serif}
.prodFS {border:2px solid #c0c0c0;border-radius:6px;color:#606060;font-weight:400;line-height:2em;}
.prodFS legend {color:#c0c0c0}
.prodFS span.t {display:inline-block;width:60px;text-align:right;}
.artBio{}
/* .postMeta {margin-left:25%;margin-right:25%;position:relative;border-radius:3px;background: #f8f8f8} */
.postMeta .cPoster {position:absolute;top:5px}
.postMeta .cPostDate {position:absolute;top:20px}
.postMeta .cCount {position:absolute;top:35px}
.postMeta .cEdit {position:absolute;top:50px}
.modelName {font-size:250%;font-family:Arial,sans-serif;font-weight:600;color:#fff;text-shadow:0 0 15px #333}
.itemText {color:#000}
.finfo {font-family:'Roboto',sans-serif;font-size:13px;color:#777}
.minfo {font-family:'Roboto',sans-serif;font-size:15px;color:#777}
table#messageTable tbody {font-weight:400;font-family:'Lato',Calibri,Arial,sans-serif}
table#messageTable tbody tr {transition:background-color .25s ease}
table#messageTable tbody tr:hover {cursor:pointer;background-color:#b0bec5}
.w3-black-clear{color:#fff !important;background-color:rgba(0,0,0,0.9) !important}
form#mform input, textarea, label, legend {font-weight:400;font-family:'Lato',Calibri,Arial,sans-serif}
form#mform fieldset, form#mform legend {background-color:#ddd;border-radius:6px}
form#mform legend {padding:6px}
i#trigger {cursor:pointer;margin-right:10px}
i#mStatus {cursor:pointer}
.image-title {position:absolute;top:8px;left:14px;font-size:20px;font-family:'Roboto',sans-serif;color:#fff;font-size:1em;font-weight:700;text-transform:uppercase;display:block;text-shadow: 0px 0px 14px #000}
.itemHide {position:absolute;top:-36px;right:0px;cursor:pointer}
.itemPurch {position:absolute;top:-36px;left:0px}
/* .itemOwner {position:absolute;display:inline-block;top:-36px;right:40px;cursor:pointer} */
.itemOwner {cursor:pointer}
#titleText a {color:#600;transition:all 0.5s ease}
#titleText a:hover {text-shadow: 0px 0px 12px #f44}
/* gallery viewer */
#dsp {width:100%;height:800px;position:relative}
#controls {height:32px;margin:1px}
#controls img {margin-right:8px}
#bigpic {position:absolute;object-fit:contain;object-position:top}
#bigpic2 {position:absolute;object-fit:contain;object-position:top}
#dlbutton, #purchbutton {color:#999}
/* -- */
.btt {position:fixed;opacity:0.8;z-index:100;bottom:7em;right:0px;text-decoration:none;padding:1em;display:none}
.hgap {display:inline-block;width:2em;}
/* banner items */
#banframe {height:90px;position:relative}
#banmenu {position:absolute;top:10px;left:5px;cursor:pointer}
#banlogo {position:absolute;top:1px;left:30px;width:260px;height:90px}
#bandonate {position:absolute;top:25px;left:300px}
.bannertitle {position:absolute;top:2px;line-height:22px}
.toptitle{left:304px}
.flttitle{left:230px;}
.bannersubtitle{position:absolute}
.topsubtitle{left:304px;top:67px;height:23px;overflow:hidden}
.fltsubtitle{left:230px;top:32px;height:23px;overflow:hidden}
.banbusy {position:absolute;top:4px;right:58px}
.bannotify {position:absolute;top:5px;right:26px;cursor:pointer}
.banconnect {position:absolute;top:5px;right:2px;cursor:pointer}
/* floating banner items */
#fltframe {display:none;opacity:0.9;position:fixed;z-index:100;top:0px;left:0px;width:100%;height:55px;text-decoration:none;padding:0.5em;box-shadow:0 8px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19) !important}
#fltmenu {position:absolute;top:10px;left:5px;cursor:pointer}
#fltlogo {top:-8px;left:30px;width:195px;height:67px;position:absolute}
#fltdonate {}
/* feed items */
.directlogin {cursor:pointer;color:#888}
.directsignup {cursor:pointer;color:#888}
.greylink {cursor:pointer;color:#888}
.leftego, .rightego, .feeditem, .feeditemtb {font-weight:400;}
.feeditem hr {margin:5px 0}
.feedlike, .feeddislike, .feedcomment {color:#7f7f7f;cursor:pointer}
.feedlike:hover, .feeddislike:hover, .feedcomment:hover {text-decoration:underline;}
.feedcmt {position:relative;width:100%;}
.feedcmtleft {position:absolute;left:8px;top:5px}
.feedcmtright {margin-left:44px}
article.feedcmt .cYours  {font-family:'Roboto',sans-serif;color:#484;font-weight:bold}
article.feedcmt .cAuthor {font-family:'Roboto',sans-serif;color:#944;font-weight:bold}
article.feedcmt .cName   {font-family:'Roboto',sans-serif;color:#444;font-weight:bold}
article.feedcmt .cDate   {font-family:'Roboto',sans-serif;font-size:11px;color:#a4a5aa}
article.feedcmt .cBody   {font-family:helvetica,arial,sans-serif;font-size:13px;line-height:16px;margin-top:2px;margin-bottom:8px;}
.totaltime {font-family:helvetica,arial,sans-serif;font-size:10px;}
#contscroll {cursor:pointer;text-align:center;color:#2196F3}
.feeditem .previewpic {width:100%;height:240px;position:relative;overflow:hidden}
.feeditem .previewmain {width:240px;position:absolute;top:0px;left:0px}
.feeditem .preview1 {width:120px;position:absolute;top:0px;left:240px}
.feeditem .preview2 {width:120px;position:absolute;top:120px;left:240px}
.feeditem .preview3 {width:120px;position:absolute;top:0px;left:360px}
.feeditem .preview4 {width:120px;position:absolute;top:120px;left:360px}
.feeditem h4 {margin-bottom:3px;}
.feedcommentlink {margin-left:44px}
.feedcommentlink a:link,.feedcommentlink a:visited {color:#2196F3;}
.w3-overlaptype{position:absolute;top:10px;left:10px}
.w3-overlaptitle{position:absolute;bottom:10px;left:10px}
.toplocked{position:fixed;top:60px}
#feed-controls{list-style-type: none;}
#afeed-controls {text-align:center;border-bottom:1px solid #999;margin-bottom:20px;min-width:200px}
#feed-controls li {/*display:inline-block;margin-bottom:0px;*/font-weight:400;font-family:'Lato', Calibri, Arial, sans-serif}
#feed-controls li a {display:block;text-decoration:none;padding-top:5px;margin-bottom:0px;color:#000}
#feed-controls li a:hover {background-color:#ddd}
#feed-controls li a.selected {background-color:#bbb}
#feed-controls li a.feedfilterer {color:#006;}
#feed-controls li a.feedsorter {color:#060;}
#feed-controls li a.feedgrid {color:#660;}
#grid-controls li a.feedgrid {color:#660;}
.feeditemOwner{cursor:pointer}
.feedimgwrapper{width:100%;max-height:305px;overflow:hidden}
.feedimg {width:100%}
.taglink {cursor:pointer}
.taglink:hover {background-color:#ddd}
/* Daytona form validation - front facing */
label.dfv{color:black;font-weight:bold}
label.dfvvalid {color:#009688;font-weight:normal}
label.dfvinvalid {color:#f44336;background:yellow}
span.dfverror{font-weight:normal;color:#700}
span.dfvtip{font-weight:normal;color:#004}
.w3-input{font-weight:normal}
.tablink{font-weight:normal;cursor:pointer}
input:required:invalid{background:#fee}
input:focus:invalid{background:#fee}
input:required:valid{background:white}
input:focus:valid{background:white}
.policylink{cursor:pointer;color:#888}
/* fontelico emoticons */
.fe{
  display: inline-block;
  font: normal normal normal 14px/1 fontelico;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-emo-happy:before{content:'\e800'}
.icon-emo-wink:before{content:'\e801'}
.icon-emo-wink2:before{content:'\e813'}
.icon-emo-unhappy:before{content:'\e802'}
.icon-emo-sleep:before{content:'\e803'}
.icon-emo-thumbsup:before{content:'\e804'}
.icon-emo-devil:before{content:'\e805'}
.icon-emo-surprised:before{content:'\e806'}
.icon-emo-tongue:before{content:'\e807'}
.icon-emo-coffee:before{content:'\e808'}
.icon-emo-sunglasses:before{content:'\e809'}
.icon-emo-displeased:before{content:'\e80a'}
.icon-emo-beer:before{content:'\e80b'}
.icon-emo-grin:before{content:'\e80c'}
.icon-emo-angry:before{content:'\e80d'}
.icon-emo-saint:before{content:'\e80e'}
.icon-emo-cry:before{content:'\e80f'}
.icon-emo-shoot:before{content:'\e810'}
.icon-emo-squint:before{content:'\e811'}
.icon-emo-laugh:before{content:'\e812'}
.icon-spin1:before{content:'\e830'}
.icon-spin2:before{content:'\e831'}
.icon-spin3:before{content:'\e832'}
.icon-spin4:before{content:'\e834'}
.icon-spin5:before{content:'\e838'}
.icon-spin6:before{content:'\e839'}
.icon-firefox:before{content:'\e840'}
.icon-chrome:before{content:'\e841'}
.icon-opera:before{content:'\e842'}
.icon-ie:before{content:'\e843'}
.icon-crown:before{content:'\e844'}
.icon-crown-plus:before{content:'\e845'}
.icon-crown-minus:before{content:'\e846'}
.icon-marquee:before{content:'\e847'}
.alertify,
.alertify-show,
.alertify-log {
	-webkit-transition: all 500ms cubic-bezier(0.175, 0.885, 0.320, 1.275);
	   -moz-transition: all 500ms cubic-bezier(0.175, 0.885, 0.320, 1.275);
	    -ms-transition: all 500ms cubic-bezier(0.175, 0.885, 0.320, 1.275);
	     -o-transition: all 500ms cubic-bezier(0.175, 0.885, 0.320, 1.275);
	        transition: all 500ms cubic-bezier(0.175, 0.885, 0.320, 1.275); /* easeOutBack */
}
.alertify-hide {
	-webkit-transition: all 250ms cubic-bezier(0.600, -0.280, 0.735, 0.045);
	   -moz-transition: all 250ms cubic-bezier(0.600, -0.280, 0.735, 0.045);
	    -ms-transition: all 250ms cubic-bezier(0.600, -0.280, 0.735, 0.045);
	     -o-transition: all 250ms cubic-bezier(0.600, -0.280, 0.735, 0.045);
	        transition: all 250ms cubic-bezier(0.600, -0.280, 0.735, 0.045); /* easeInBack */
}
.alertify-log-hide {
	-webkit-transition: all 500ms cubic-bezier(0.600, -0.280, 0.735, 0.045);
	   -moz-transition: all 500ms cubic-bezier(0.600, -0.280, 0.735, 0.045);
	    -ms-transition: all 500ms cubic-bezier(0.600, -0.280, 0.735, 0.045);
	     -o-transition: all 500ms cubic-bezier(0.600, -0.280, 0.735, 0.045);
	        transition: all 500ms cubic-bezier(0.600, -0.280, 0.735, 0.045); /* easeInBack */
}
.alertify-cover {
	position: fixed; z-index: 99999;
	top: 0; right: 0; bottom: 0; left: 0;
	background-color:white;
	filter:alpha(opacity=0);
	opacity:0;
}
	.alertify-cover-hidden {
		display: none;
	}
.alertify {
	position: fixed; z-index: 99999;
	top: 50px; left: 50%;
	width: 550px;
	margin-left: -275px;
	opacity: 1;
}
	.alertify-hidden {
		-webkit-transform: translate(0,-150px);
		   -moz-transform: translate(0,-150px);
		    -ms-transform: translate(0,-150px);
		     -o-transform: translate(0,-150px);
		        transform: translate(0,-150px);
		opacity: 0;
		display: none;
	}
	/* overwrite display: none; for everything except IE6-8 */
	:root *> .alertify-hidden {
		display: block;
		visibility: hidden;
	}
.alertify-logs {
	position: fixed;
	z-index: 5000;
	bottom: 10px;
	right: 10px;
	width: 300px;
}
.alertify-logs-hidden {
	display: none;
}
	.alertify-log {
		display: block;
		margin-top: 10px;
		position: relative;
		right: -300px;
		opacity: 0;
	}
	.alertify-log-show {
		right: 0;
		opacity: 1;
	}
	.alertify-log-hide {
		-webkit-transform: translate(300px, 0);
		   -moz-transform: translate(300px, 0);
		    -ms-transform: translate(300px, 0);
		     -o-transform: translate(300px, 0);
		        transform: translate(300px, 0);
		opacity: 0;
	}
	.alertify-dialog {
		padding: 25px;
	}
		.alertify-resetFocus {
			border: 0;
			clip: rect(0 0 0 0);
			height: 1px;
			margin: -1px;
			overflow: hidden;
			padding: 0;
			position: absolute;
			width: 1px;
		}
		.alertify-inner {
			text-align: center;
		}
		.alertify-text {
			margin-bottom: 15px;
			width: 100%;
			-webkit-box-sizing: border-box;
			   -moz-box-sizing: border-box;
			        box-sizing: border-box;
			font-size: 100%;
		}
		.alertify-buttons {
		}
			.alertify-button,
			.alertify-button:hover,
			.alertify-button:active,
			.alertify-button:visited {
				background: none;
				text-decoration: none;
				border: none;
				/* line-height and font-size for input button */
				line-height: 1.5;
				font-size: 100%;
				display: inline-block;
				cursor: pointer;
				margin-left: 5px;
			}

@media only screen and (max-width: 680px) {
	.alertify,
	.alertify-logs {
		width: 90%;
		-webkit-box-sizing: border-box;
		   -moz-box-sizing: border-box;
		        box-sizing: border-box;
	}
	.alertify {
		left: 5%;
		margin: 0;
	}
}

/**
 * Twitter Bootstrap Look and Feel
 * Based on http://twitter.github.com/bootstrap/
 */
.alertify,
.alertify-log {
	font-family: sans-serif;
}
.alertify {
	background: #FFF;
	border: 1px solid #8E8E8E; /* browsers that don't support rgba */
	border: 1px solid rgba(0,0,0,.3);
	border-radius: 6px;
	box-shadow: 0 3px 7px rgba(0,0,0,.3);
	-webkit-background-clip: padding;     /* Safari 4? Chrome 6? */
	   -moz-background-clip: padding;     /* Firefox 3.6 */
	        background-clip: padding-box; /* Firefox 4, Safari 5, Opera 10, IE 9 */
}
.alertify-dialog {
	padding: 0;
}
	.alertify-inner {
		text-align: left;
	}
		.alertify-message {
			padding: 15px;
			margin: 0;
		}
		.alertify-text-wrapper {
			padding: 0 15px;
		}
			.alertify-text {
				color: #555;
				border-radius: 4px;
				padding: 8px;
				background-color: #FFF;
				border: 1px solid #CCC;
				box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
			}
			.alertify-text:focus {
				border-color: rgba(82,168,236,.8);
				outline: 0;
				box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
			}

		.alertify-buttons {
			padding: 14px 15px 15px;
			background: #F5F5F5;
			border-top: 1px solid #DDD;
			border-radius: 0 0 6px 6px;
			box-shadow: inset 0 1px 0 #FFF;
			text-align: right;
		}
			.alertify-button,
			.alertify-button:hover,
			.alertify-button:focus,
			.alertify-button:active {
				margin-left: 10px;
				border-radius: 4px;
				font-weight: normal;
				padding: 4px 12px;
				text-decoration: none;
				box-shadow: inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05);
				background-image: -webkit-linear-gradient(top, rgba(255,255,255,.3), rgba(255,255,255,0));
				background-image:    -moz-linear-gradient(top, rgba(255,255,255,.3), rgba(255,255,255,0));
				background-image:     -ms-linear-gradient(top, rgba(255,255,255,.3), rgba(255,255,255,0));
				background-image:      -o-linear-gradient(top, rgba(255,255,255,.3), rgba(255,255,255,0));
				background-image:         linear-gradient(top, rgba(255,255,255,.3), rgba(255,255,255,0));
			}
			.alertify-button:focus {
				outline: none;
				box-shadow: 0 0 5px #2B72D5;
			}
			.alertify-button:active {
				position: relative;
				box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
			}
				.alertify-button-cancel,
				.alertify-button-cancel:hover,
				.alertify-button-cancel:focus,
				.alertify-button-cancel:active {
					text-shadow: 0 -1px 0 rgba(255,255,255,.75);
					background-color: #E6E6E6;
					border: 1px solid #BBB;
					color: #333;
					background-image: -webkit-linear-gradient(top, #FFF, #E6E6E6);
					background-image:    -moz-linear-gradient(top, #FFF, #E6E6E6);
					background-image:     -ms-linear-gradient(top, #FFF, #E6E6E6);
					background-image:      -o-linear-gradient(top, #FFF, #E6E6E6);
					background-image:         linear-gradient(top, #FFF, #E6E6E6);
				}
				.alertify-button-cancel:hover,
				.alertify-button-cancel:focus,
				.alertify-button-cancel:active {
					background: #E6E6E6;
				}
				.alertify-button-ok,
				.alertify-button-ok:hover,
				.alertify-button-ok:focus,
				.alertify-button-ok:active {
					text-shadow: 0 -1px 0 rgba(0,0,0,.25);
					background-color: #04C;
					border: 1px solid #04C;
					border-color: #04C #04C #002A80;
					border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
					color: #FFF;
				}
				.alertify-button-ok:hover,
				.alertify-button-ok:focus,
				.alertify-button-ok:active {
					background: #04C;
				}

.alertify-log {
	background: #D9EDF7;
	padding: 8px 14px;
	border-radius: 4px;
	color: #3A8ABF;
	text-shadow: 0 1px 0 rgba(255,255,255,.5);
	border: 1px solid #BCE8F1;
}
	.alertify-log-error {
		color: #B94A48;
		background: #F2DEDE;
		border: 1px solid #EED3D7;
	}
	.alertify-log-success {
		color: #468847;
		background: #DFF0D8;
		border: 1px solid #D6E9C6;
	}
